<template>
    <div>
        <div class="container mx-auto px-4">
          <div class="items-center flex flex-wrap">
            <div class="w-full md:w-4/12 ml-auto mr-auto px-4">
              <img
                alt="..."
                class="max-w-full rounded-lg shadow-2xl"
                src="https://images.unsplash.com/photo-1530497610245-94d3c16cda28?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1400&q=80"
              />
            </div>
            <div class="w-full md:w-5/12 ml-auto mr-auto px-4 text-white">
              <div class="mt-4 md:pr-12">
                <h3 class="text-3xl font-semibold uppercase">Seguimos creciendo</h3>
                <p class="mt-4 text-lg leading-relaxed">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Est officia iusto totam repellendus corporis fugiat culpa maiores tempore eaque veniam! Ea dignissimos dolore sed numquam?
                </p>
                <ul class="list-none mt-6">
                  <li class="py-2">
                    <div class="flex items-center">
                      <div>
                        <span
                          class="text-xs font-semibold inline-block py-1 px-2 uppercase rounded-full text-green-600 bg-gray-200 mr-3"
                        >
                          <i class="fa fa-stethoscope fa-2x"></i>
                        </span>
                      </div>
                      <div>
                        <h4 class="">
                          Deje su salud en nuestras manos
                        </h4>
                      </div>
                    </div>
                  </li>
                  <li class="py-2">
                    <div class="flex items-center">
                      <div>
                        <span
                          class="text-xs font-semibold inline-block py-1 px-2 uppercase rounded-full text-green-600 bg-gray-200 mr-3"
                        >
                          <i class="fa fa-stethoscope fa-2x"></i>
                        </span>
                      </div>
                      <div>
                        <h4 class="">
                          Ambientes limpios
                        </h4>
                      </div>
                    </div>
                  </li>
                  <li class="py-2">
                    <div class="flex items-center">
                      <div>
                        <span
                          class="text-xs font-semibold inline-block py-1 px-2 uppercase rounded-full text-green-600 bg-gray-200 mr-3"
                        >
                          <i class="fa fa-stethoscope fa-2x"></i>
                        </span>
                      </div>
                      <div>
                        <h4 class="">
                            Luchando contra los virus
                        </h4>
                      </div>
                    </div>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
    </div>
</template>

<script>
export default {
}
</script>